MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004255ATutorContentpublic2010-05-02 14:162010-09-22 11:50
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004255: remove add siblings
DescriptionTo streamline content editor shortcuts, remove add sibling page & add sibling folders. Change the way the add top page/folder works, so it adds the page or folder to the content level you're currently at.

Additional InformationPerhaps removing add top page/folder would be a better strategy than removing sibling. Investigate.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004216)
cindy (administrator)
2010-05-03 09:06

SVN revision: 9856

Solution:
1. remove "add top folder", "add top page" from "edit content" page which is duplicated with the icons provided in side menu "content navigation".
2. Use the new icons "add top folder", "add top page" in side menu "content navigation".

Modified scripts:
include/header.inc.php
include/classes/ContentManager.class.php

Deleted scripts:
images/mfolder.gif
images/mpage.gif

- Issue History
Date Modified Username Field Change
2010-05-02 14:16 greg New Issue
2010-05-02 14:16 greg Affects version => SVN
2010-05-02 14:29 greg Status new => assigned
2010-05-02 14:29 greg Assigned To => cindy
2010-05-03 09:06 cindy Status assigned => resolved
2010-05-03 09:06 cindy Fixed in Version => 2.0
2010-05-03 09:06 cindy Resolution open => fixed
2010-05-03 09:06 cindy Note Added: 0004216
2010-09-22 11:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker